[
    {
        "name": "Aberfeldy",
        "region": "Highland"
    },
    {
        "name": "Aberlour",
        "region": "Speyside"
    },
    {
        "name": "Abhainn Dearg",
        "region": "Island"
    },
    {
        "name": "Ailsa Bay",
        "region": "Lowland"
    },
    {
        "name": "Allt-a-Bhainne",
        "region": "Speyside"
    },
    {
        "name": "AnCnoc",
        "region": "Speyside"
    },
    {
        "name": "Annandale",
        "region": "Lowland"
    },
    {
        "name": "Araran",
        "region": "Highland"
    },
    {
        "name": "Ararbeg",
        "region": "Islay"
    },
    {
        "name": "Ardbeg",
        "region": "Islay"
    },
    {
        "name": "Ardmore",
        "region": "Highland"
    },
    {
        "name": "Ardnahoe",
        "region": "Islay"
    },
    {
        "name": "Ardnamurchan",
        "region": "Highland"
    },
    {
        "name": "Arran",
        "region": "Island"
    },
    {
        "name": "Auchentoshan",
        "region": "Lowland"
    },
    {
        "name": "Auchroisk",
        "region": "Speyside"
    },
    {
        "name": "Aultmore",
        "region": "Speyside"
    },
    {
        "name": "Balblair",
        "region": "Highland"
    },
    {
        "name": "Balmenach",
        "region": "Speyside"
    },
    {
        "name": "Balvenie",
        "region": "Speyside"
    },
    {
        "name": "Banff",
        "region": "Speyside"
    },
    {
        "name": "Ben Nevis",
        "region": "Highland"
    },
    {
        "name": "BenRiach",
        "region": "Speyside"
    },
    {
        "name": "Benrinnes",
        "region": "Speyside"
    },
    {
        "name": "Benromach",
        "region": "Speyside"
    },
    {
        "name": "Ben Wyvis",
        "region": "Highland"
    },
    {
        "name": "Bladnoch",
        "region": "Lowland"
    },
    {
        "name": "Blair Athol",
        "region": "Highland"
    },
    {
        "name": "Bowmore",
        "region": "Islay"
    },
    {
        "name": "Braeval",
        "region": "Speyside"
    },
    {
        "name": "Brora",
        "region": "Highland"
    },
    {
        "name": "Bruichladdich",
        "region": "Islay"
    },
    {
        "name": "Bunnahabhain",
        "region": "Islay"
    },
    {
        "name": "Caol Ila",
        "region": "Islay"
    },
    {
        "name": "Caperdonich",
        "region": "Speyside"
    },
    {
        "name": "Cardhu",
        "region": "Speyside"
    },
    {
        "name": "Clynelish",
        "region": "Highland"
    },
    {
        "name": "Coleburn",
        "region": "Speyside"
    },
    {
        "name": "Convalmore",
        "region": "Speyside"
    },
    {
        "name": "Cragganmore",
        "region": "Speyside"
    },
    {
        "name": "Craigellachie",
        "region": "Speyside"
    },
    {
        "name": "Daftmill",
        "region": "Lowland"
    },
    {
        "name": "Dailuaine",
        "region": "Speyside"
    },
    {
        "name": "Dallas Dhu",
        "region": "Speyside"
    },
    {
        "name": "Dalmore",
        "region": "Highland"
    },
    {
        "name": "Dalwhinnie",
        "region": "Highland"
    },
    {
        "name": "Deanston",
        "region": "Highland"
    },
    {
        "name": "Dornech",
        "region": "Highland"
    },
    {
        "name": "Dufftown",
        "region": "Speyside"
    },
    {
        "name": "Eden Mill",
        "region": "Lowland"
    },
    {
        "name": "Edradour",
        "region": "Highland"
    },
    {
        "name": "Fettercairn",
        "region": "Highland"
    },
    {
        "name": "Gartbreck",
        "region": "Islay"
    },
    {
        "name": "Girvan",
        "region": "Lowland"
    },
    {
        "name": "Glen Albyn",
        "region": "Highland"
    },
    {
        "name": "Glenallachie",
        "region": "Speyside"
    },
    {
        "name": "Glenburgie",
        "region": "Speyside"
    },
    {
        "name": "Glencadam",
        "region": "Highland"
    },
    {
        "name": "GlenDronach",
        "region": "Highland"
    },
    {
        "name": "Glendullan",
        "region": "Speyside"
    },
    {
        "name": "Glen Elgin",
        "region": "Speyside"
    },
    {
        "name": "Glen Esk",
        "region": "Highland"
    },
    {
        "name": "Glenfarclas",
        "region": "Speyside"
    },
    {
        "name": "Glenfiddich",
        "region": "Speyside"
    },
    {
        "name": "Glen Garioch",
        "region": "Highland"
    },
    {
        "name": "Glenglassaugh",
        "region": "Highland"
    },
    {
        "name": "Glengoyne",
        "region": "Highland"
    },
    {
        "name": "Glen Grant",
        "region": "Speyside"
    },
    {
        "name": "Glen Keith",
        "region": "Speyside"
    },
    {
        "name": "Glenkinchie",
        "region": "Lowland"
    },
    {
        "name": "Glenlivet",
        "region": "Speyside"
    },
    {
        "name": "Glenlochy",
        "region": "Highland"
    },
    {
        "name": "Glenlossie",
        "region": "Speyside"
    },
    {
        "name": "Glen Mhor",
        "region": "Highland"
    },
    {
        "name": "Glenmorangie",
        "region": "Highland"
    },
    {
        "name": "Glen Moray",
        "region": "Speyside"
    },
    {
        "name": "Glen Ord",
        "region": "Highland"
    },
    {
        "name": "Glenrothes",
        "region": "Speyside"
    },
    {
        "name": "Glen Scotia",
        "region": "Campbeltown"
    },
    {
        "name": "Glen Spey",
        "region": "Speyside"
    },
    {
        "name": "Glentauchers",
        "region": "Speyside"
    },
    {
        "name": "Glenturret",
        "region": "Highland"
    },
    {
        "name": "Glenury Royal",
        "region": "Highland"
    },
    {
        "name": "Glen Wyvis",
        "region": "Highland"
    },
    {
        "name": "Harris",
        "region": "Island"
    },
    {
        "name": "Hazelburn",
        "region": "Campbeltown"
    },
    {
        "name": "Highland Park",
        "region": "Island"
    },
    {
        "name": "Imperial",
        "region": "Speyside"
    },
    {
        "name": "InchDairnie",
        "region": "Lowland"
    },
    {
        "name": "Inchgower",
        "region": "Speyside"
    },
    {
        "name": "Invergordon",
        "region": "Highland"
    },
    {
        "name": "Inverleven",
        "region": "Lowland"
    },
    {
        "name": "Isle of Raasay",
        "region": "Island"
    },
    {
        "name": "Jura",
        "region": "Island"
    },
    {
        "name": "Kilchoman",
        "region": "Islay"
    },
    {
        "name": "Kilkerran",
        "region": "Campbeltown"
    },
    {
        "name": "Glengyle",
        "region": "Campbeltown"
    },
    {
        "name": "Kininvie",
        "region": "Speyside"
    },
    {
        "name": "Kingsbarns",
        "region": "Lowland"
    },
    {
        "name": "Knockando",
        "region": "Speyside"
    },
    {
        "name": "Knockdhu",
        "region": "Speyside"
    },
    {
        "name": "Lagavulin",
        "region": "Islay"
    },
    {
        "name": "Laphroaig",
        "region": "Islay"
    },
    {
        "name": "Lagg",
        "region": "Island"
    },
    {
        "name": "Ledaig",
        "region": "Island"
    },
    {
        "name": "Lindores Abbey",
        "region": "Lowland"
    },
    {
        "name": "Linkwood",
        "region": "Speyside"
    },
    {
        "name": "Littlemill",
        "region": "Lowland"
    },
    {
        "name": "Loch Lomond",
        "region": "Highland"
    },
    {
        "name": "Lochside",
        "region": "Highland"
    },
    {
        "name": "Longmorn",
        "region": "Speyside"
    },
    {
        "name": "Longrow",
        "region": "Campbeltown"
    },
    {
        "name": "Macallan",
        "region": "Speyside"
    },
    {
        "name": "Macduff",
        "region": "Highland"
    },
    {
        "name": "Mannochmore",
        "region": "Speyside"
    },
    {
        "name": "Millburn",
        "region": "Highland"
    },
    {
        "name": "Miltonduff",
        "region": "Speyside"
    },
    {
        "name": "Mortlach",
        "region": "Speyside"
    },
    {
        "name": "Nc'nean",
        "region": "Highland"
    },
    {
        "name": "North British",
        "region": "Lowland"
    },
    {
        "name": "North Port",
        "region": "Highland"
    },
    {
        "name": "Oban",
        "region": "Highland"
    },
    {
        "name": "Old Pulteney",
        "region": "Highland"
    },
    {
        "name": "Pittyvaich",
        "region": "Speyside"
    },
    {
        "name": "Port Charlotte",
        "region": "Islay"
    },
    {
        "name": "Port Dundas",
        "region": "Lowland"
    },
    {
        "name": "Port Ellen",
        "region": "Islay"
    },
    {
        "name": "Rosebank",
        "region": "Lowland"
    },
    {
        "name": "Royal Brackla",
        "region": "Highland"
    },
    {
        "name": "Royal Lochnagar",
        "region": "Highland"
    },
    {
        "name": "Scapa",
        "region": "Island"
    },
    {
        "name": "Speyburn",
        "region": "Speyside"
    },
    {
        "name": "Speyside",
        "region": "Speyside"
    },
    {
        "name": "Springbank",
        "region": "Campbeltown"
    },
    {
        "name": "St Magdalene",
        "region": "Lowland"
    },
    {
        "name": "Strathisla",
        "region": "Speyside"
    },
    {
        "name": "Strathmill",
        "region": "Speyside"
    },
    {
        "name": "Talisker",
        "region": "Island"
    },
    {
        "name": "Tamdhu",
        "region": "Speyside"
    },
    {
        "name": "Tamnavulin",
        "region": "Speyside"
    },
    {
        "name": "Teaninich",
        "region": "Highland"
    },
    {
        "name": "Tobermory",
        "region": "Island"
    },
    {
        "name": "Tomatin",
        "region": "Highland"
    },
    {
        "name": "Tomintoul",
        "region": "Speyside"
    },
    {
        "name": "Torabhaig",
        "region": "Island"
    },
    {
        "name": "Tormore",
        "region": "Speyside"
    },
    {
        "name": "Tullibardine",
        "region": "Highland"
    },
    {
        "name": "Wolfburn",
        "region": "Highland"
    },
    {
        "name": "Bushmills",
        "region": "Irish"
    },
    {
        "name": "Connemara",
        "region": "Irish"
    },
    {
        "name": "Dingle",
        "region": "Irish"
    },
    {
        "name": "Green Spot",
        "region": "Irish"
    },
    {
        "name": "Jameson",
        "region": "Irish"
    },
    {
        "name": "Kilbeggan",
        "region": "Irish"
    },
    {
        "name": "Midleton",
        "region": "Irish"
    },
    {
        "name": "Powers",
        "region": "Irish"
    },
    {
        "name": "Redbreast",
        "region": "Irish"
    },
    {
        "name": "Teeling",
        "region": "Irish"
    },
    {
        "name": "Tullamore Dew",
        "region": "Irish"
    },
    {
        "name": "Tyrconnell",
        "region": "Irish"
    },
    {
        "name": "Waterford",
        "region": "Irish"
    },
    {
        "name": "West Cork",
        "region": "Irish"
    },
    {
        "name": "Yellow Spot",
        "region": "Irish"
    },
    {
        "name": "Akashi",
        "region": "Japanese"
    },
    {
        "name": "Chichibu",
        "region": "Japanese"
    },
    {
        "name": "Eigashima",
        "region": "Japanese"
    },
    {
        "name": "Fuji Gotemba",
        "region": "Japanese"
    },
    {
        "name": "Hakushu",
        "region": "Japanese"
    },
    {
        "name": "Hibiki",
        "region": "Japanese"
    },
    {
        "name": "Karuizawa",
        "region": "Japanese"
    },
    {
        "name": "Mars Shinshu",
        "region": "Japanese"
    },
    {
        "name": "Miyagikyo",
        "region": "Japanese"
    },
    {
        "name": "Nikka",
        "region": "Japanese"
    },
    {
        "name": "White Oak",
        "region": "Japanese"
    },
    {
        "name": "Yamazaki",
        "region": "Japanese"
    },
    {
        "name": "Yoichi",
        "region": "Japanese"
    },
    {
        "name": "Angel's Envy",
        "region": "Bourbon"
    },
    {
        "name": "Baker's",
        "region": "Bourbon"
    },
    {
        "name": "Basil Hayden's",
        "region": "Bourbon"
    },
    {
        "name": "Blanton's",
        "region": "Bourbon"
    },
    {
        "name": "Booker's",
        "region": "Bourbon"
    },
    {
        "name": "Buffalo Trace",
        "region": "Bourbon"
    },
    {
        "name": "Bulleit",
        "region": "Bourbon"
    },
    {
        "name": "Eagle Rare",
        "region": "Bourbon"
    },
    {
        "name": "Elijah Craig",
        "region": "Bourbon"
    },
    {
        "name": "Evan Williams",
        "region": "Bourbon"
    },
    {
        "name": "Four Roses",
        "region": "Bourbon"
    },
    {
        "name": "George T. Stagg",
        "region": "Bourbon"
    },
    {
        "name": "Heaven Hill",
        "region": "Bourbon"
    },
    {
        "name": "High West",
        "region": "Bourbon"
    },
    {
        "name": "Jack Daniel's",
        "region": "Tennessee"
    },
    {
        "name": "Jim Beam",
        "region": "Bourbon"
    },
    {
        "name": "Knob Creek",
        "region": "Bourbon"
    },
    {
        "name": "Maker's Mark",
        "region": "Bourbon"
    },
    {
        "name": "Michter's",
        "region": "Bourbon"
    },
    {
        "name": "Old Forester",
        "region": "Bourbon"
    },
    {
        "name": "Pappy Van Winkle",
        "region": "Bourbon"
    },
    {
        "name": "Russell's Reserve",
        "region": "Bourbon"
    },
    {
        "name": "Stagg Jr.",
        "region": "Bourbon"
    },
    {
        "name": "W.L. Weller",
        "region": "Bourbon"
    },
    {
        "name": "Wild Turkey",
        "region": "Bourbon"
    },
    {
        "name": "Willett",
        "region": "Bourbon"
    },
    {
        "name": "Woodford Reserve",
        "region": "Bourbon"
    },
    {
        "name": "Amrut",
        "region": "Indian"
    },
    {
        "name": "Indri",
        "region": "Indian"
    },
    {
        "name": "Paul John",
        "region": "Indian"
    },
    {
        "name": "Rampur",
        "region": "Indian"
    },
    {
        "name": "Kavalan",
        "region": "Taiwanese"
    },
    {
        "name": "Omar",
        "region": "Taiwanese"
    },
    {
        "name": "Starward",
        "region": "Australian"
    },
    {
        "name": "Sullivan's Cove",
        "region": "Australian"
    },
    {
        "name": "Lark",
        "region": "Australian"
    },
    {
        "name": "Mackmyra",
        "region": "Swedish"
    },
    {
        "name": "High Coast",
        "region": "Swedish"
    },
    {
        "name": "Smögen",
        "region": "Swedish"
    },
    {
        "name": "Box",
        "region": "Swedish"
    },
    {
        "name": "Hven",
        "region": "Swedish"
    },
    {
        "name": "Millstone",
        "region": "Dutch"
    },
    {
        "name": "Slyrs",
        "region": "German"
    },
    {
        "name": "St. Kilian",
        "region": "German"
    },
    {
        "name": "Armorik",
        "region": "French"
    },
    {
        "name": "Warenghem",
        "region": "French"
    },
    {
        "name": "Penderyn",
        "region": "Welsh"
    },
    {
        "name": "Cotswolds",
        "region": "English"
    },
    {
        "name": "The Lakes",
        "region": "English"
    },
    {
        "name": "Bimber",
        "region": "English"
    },
    {
        "name": "Milk & Honey",
        "region": "Israeli"
    },
    {
        "name": "Adelphi",
        "region": "Independent"
    },
    {
        "name": "Berry Bros & Rudd",
        "region": "Independent"
    },
    {
        "name": "Blackadder",
        "region": "Independent"
    },
    {
        "name": "Cadenhead's",
        "region": "Independent"
    },
    {
        "name": "Compass Box",
        "region": "Independent"
    },
    {
        "name": "Douglas Laing",
        "region": "Independent"
    },
    {
        "name": "Duncan Taylor",
        "region": "Independent"
    },
    {
        "name": "Gordon & MacPhail",
        "region": "Independent"
    },
    {
        "name": "Hunter Laing",
        "region": "Independent"
    },
    {
        "name": "James Eadie",
        "region": "Independent"
    },
    {
        "name": "Murray McDavid",
        "region": "Independent"
    },
    {
        "name": "North Star",
        "region": "Independent"
    },
    {
        "name": "Signatory Vintage",
        "region": "Independent"
    },
    {
        "name": "SMWS",
        "region": "Independent"
    },
    {
        "name": "That Boutique-y Whisky Company",
        "region": "Independent"
    },
    {
        "name": "Thompson Bros",
        "region": "Independent"
    },
    {
        "name": "Wemyss Malts",
        "region": "Independent"
    },
    {
        "name": "Ballantine's",
        "region": "Blended"
    },
    {
        "name": "Chivas Regal",
        "region": "Blended"
    },
    {
        "name": "Dewar's",
        "region": "Blended"
    },
    {
        "name": "Famous Grouse",
        "region": "Blended"
    },
    {
        "name": "Grant's",
        "region": "Blended"
    },
    {
        "name": "J&B",
        "region": "Blended"
    },
    {
        "name": "Johnnie Walker",
        "region": "Blended"
    },
    {
        "name": "Monkey Shoulder",
        "region": "Blended"
    },
    {
        "name": "Teacher's",
        "region": "Blended"
    },
    {
        "name": "Whyte & Mackay",
        "region": "Blended"
    }
]